Joomla.it Forum

Joomla! 1.5.x (versione con supporto terminato) => Joomla! 1.5 => Installazione, migrazione e aggiornamento => Topic aperto da: Toni - 07 Giu 2010, 17:00:39

Titolo: 1.5.15->1.5.18 c'è rischio?
Inserito da: Toni - 07 Giu 2010, 17:00:39
Salve ragazzi,
volevo sapere se si corre rischio di incompatibilità di moduli o componenti o comunque qualcosa portando joomla dalla versione 1.5.15 a 1.5.18.
Grazie
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: maicolstaip - 07 Giu 2010, 17:05:30
Ciao Toni,
il rischio più grande c'è se non aggiorni il core di joomla.
poi, se usi un'estensione pippopippofattaincasa magari che non viene più seguita, magari non funzionerà più.
Ciao!
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: Toni - 07 Giu 2010, 18:21:59
Eventualmente in caso di problemi si può tornare indietro?
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: tomtomeight - 07 Giu 2010, 19:21:29
Ciao
Con un bel backup di file e db si può sempre tornare indietro.
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: scarinciotto - 08 Giu 2010, 09:17:51
comunque di solito con in pacchetti fatti ad hoc come quello che hai citato non hai problemi....... ma un backup non guasta mai.....
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: Toni - 08 Giu 2010, 09:47:05
A saperlo fare un backup del DB. E' una cosa che vorrei fare spesso ma non so come si fa. Ho letto che bisogna farlo da cpanel se non erro. Ma sono entrato e nella parte esporta ci sono un sacco di impostazioni da settare.
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: scarinciotto - 08 Giu 2010, 09:52:34
se puoi accedere a phpMyAdmin:
1 - seleziona il db in caso ne avessi più di uno;
2 - seleziona il tab esporta
3 - controlla che tutte le tabelle siano selezionate (di default SI!)
4 - premi su esegui

facile, no?
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: Toni - 08 Giu 2010, 09:59:28
Tutto il resto lo lascio così com'è?
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: scarinciotto - 08 Giu 2010, 10:38:04
adesso a mente non ricordo tutta la pagina di backup.... ma se non erro la maggior parte delle opzioni sono per impostare il formato di esportazione (sql, csv, ecc....)! Quindi controlla che sia sql (più comodo) poi clicca esegui.... e vedi che ti troverai bene....
Titolo: Re:1.5.15->1.5.18 c'è rischio?
Inserito da: milkplus - 08 Giu 2010, 11:14:47
E' semplice, phpMyAdmin è molto intuitivo..